﻿/* CBUS MEMBER PENSION */

/* fonts */
@font-face {
	font-family: 'Effra-Bold';
	src: url('Effra-Bold.eot');
	src: url('Effra-Bold.eot?#iefix') format('embedded-opentype'),
         url('Effra-Bold.woff2') format('woff2'),
         url('Effra-Bold.woff') format('woff'),
         url('Effra-Bold.ttf') format('truetype'),
		 url('Effra-Bold.svg') format('svg');
}
@font-face {
	font-family: 'Effra-Heavy';
	src: url('Effra-Heavy.eot');
	src: url('Effra-Heavy.eot?#iefix') format('embedded-opentype'),
         url('Effra-Heavy.woff2') format('woff2'),
         url('Effra-Heavy.woff') format('woff'),
         url('Effra-Heavy.ttf') format('truetype'),
		 url('Effra-Heavy.svg') format('svg');
}
@font-face {
	font-family: 'Effra-Light';
	src: url('Effra-Light.eot');
	src: url('Effra-Light.eot?#iefix') format('embedded-opentype'),
         url('Effra-Light.woff2') format('woff2'),
         url('Effra-Light.woff') format('woff'),
         url('Effra-Light.ttf') format('truetype'),
		 url('Effra-Light.svg') format('svg');
}
@font-face {
	font-family: 'Effra-Regular';
	src: url('Effra-Regular.eot');
	src: url('Effra-Regular.eot?#iefix') format('embedded-opentype'),
         url('Effra-Regular.woff2') format('woff2'),
         url('Effra-Regular.woff') format('woff'),
         url('Effra-Regular.ttf') format('truetype'),
		 url('Effra-Regular.svg') format('svg');
}

/* General styles */
html { background:#1a1a1a; }
body {  font-size: 15px; color: #333333; font-family: 'Effra-Regular','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif; background: #fff;}

a, a:link, a:active, a:visited,#topMenu li a { color:#1DA9C4; outline: none; text-decoration: underline;  }
a:hover,#topMenu li a:hover { color:#1DA9C4; text-decoration: none; }

.accountLinks ul a:hover, p a:hover, a.standardLink:hover { color:#1DA9C4; text-decoration: none; }

h1 { color: #72004D;font-family: 'Effra-Bold'; font-size:2.5em;line-height:36px;font-weight:normal;border-bottom:none; }
h2 { color: #72004D;font-family: 'Effra-Bold';font-size:1.5em;line-height:20px;font-weight:normal;border-bottom:none; }
h3 { color: #72004D;font-family: 'Effra-Bold';font-weight:normal; }
h4 { color: #72004D;font-size: 15px; line-height: 19px; font-weight: bold;}
h5 { color: #72004D;font-size: 15px; line-height: 19px; font-weight: normal; }

td, li, ul { font-size:1em; }
ul { list-style-position: inside; padding: 5px; }
ul li { padding: 2px 0; }

p { margin:0;padding:0 0 15px 0; }

input, select, textarea { padding: 6px; }

table th { text-align:left;background:#733E97;color:#fff;font-weight:normal;}
#frmDeclaration table {margin:0}

#validationSummary { background:#FDEEEB; color:#333; border: 1px solid red; font-size:.75em; padding:0 3px;}
#validationSummary ul { padding:0; }
#validationSummary ul li { list-style:none; }
div.filterContainer { padding: 1em .50em .05em .50em; /*background: #ee7518;*/ border-color: #ECECEC}
#createQuoteButton {  margin-left: 10px;}
#validationSummary.validation-summary-errors { display: block;}
DIV.errorContainer, .oc-wizard-error{background: #FDEEEB; color: #EB5635;}
.ui-widget-content { background:#fff; }
.ui-widget-content TH.ui-state-default DIV.ui-jqgrid-sortable {color: #fff; padding-left: 5px;}
.validation-summary-valid{margin-top: 0; font-size: .85em; padding: 5px 3px !important;}
.ui-datepicker-calendar th{background:#733E97; color: #fff;}
.ui-datepicker-week-col{background:none repeat scroll 0 0 #733E97;  border-bottom: 1px solid #d6deb8; color: #fff !important; text-align:center;}
#pensionMessage h3{background: url("../images/grid/ui-icons_cd0a0a_256x240.png") 0 -140px no-repeat;}


/* layout */
div#wrapper {text-align: left;padding: 0; width: auto; margin: auto;}
#content { width:985px; padding: 0 15px 10px 15px; }
#mainContent.subPanelled {width: 684px;}
#mainContent {padding:0;}
#subPanel { width:280px;margin: 60px 0 0 15px;float: right; }

/* headers */
#header { margin:auto; background: #fff;padding:0 15px; width: 985px; }
.pageHeader { padding:8px 15px; position: relative; height: 94px; border:none; background: #fff;}
.pageHeader h1 { padding:38px 0;font-size: 35px;line-height: 25px; color: #72004D;}
.pageHeader h1 span.memberonlineheader { color: #0A5490; }
A#homeLink { background: transparent url(images/logo-desktop.jpg) 0 0 no-repeat; width:226px; height:65px;display:block;left:20px;top:20px;  }

#topMenu { right: 20px; font-size: .80em;}
#topMenu select { font-size: 1em; padding: 2px; }
#topMenu li a {  }
#topMenu DIV.dropDownListControl UL { background:#72004D;color: #fff; }
#topMenu div.dropDownListControl li:hover { background:#733E97;color: #fff; text-decoration:none; }
#topMenu div.dropDownListControl li a { color: #fff; }
#topMenu div.dropDownListControl li:hover a { color:#fff; text-decoration:none;}


/* Buttons */
.oc-button span { background:none;margin-right:0;color:#333;padding:0; font-family: 'Effra-Regular','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif; }
.oc-button span:hover { color:#333;}

.oc-button, .oc-button span { font-family:'Effra-Bold','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif; font-weight:normal; } /* font-size: 15px */
.oc-button, #forgottenPassword DIV.formAction A  { height:auto;color:#333;padding:7px 15px;-moz-border-radius:3px; -webkit-border-radius:3px;border-radius:3px;bottom:0;font-weight:normal;   border: 1px solid #333; -webkit-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); background: #fff; font-size: 15px; margin-bottom: 20px;}
#forgottenPassword DIV.formAction A:hover{  -webkit-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); box-shadow: 0 5px 5px 0 rgba(000,000,000,.4);}

div#bottomContent p a{height: 20px; background: #fff; color: #333; position: relative; padding: 7px 25px; float: left; border: 0; border: 1px solid #333; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -webkit-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); text-decoration: none; font-family:'Effra-Bold','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif; margin-left: .75em; margin-bottom: 1em;}

div#bottomContent p a:hover{color: #333; -webkit-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); box-shadow: 0 5px 5px 0 rgba(000,000,000,.4);
  background: #fff; border: 1px solid #333;}

.oc-button:hover { color:#333; -webkit-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4);  -moz-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4);  box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); background: #fff; border: 1px solid #333;}
.backBtn { height:20px; color:#333;position: relative;padding:7px 25px; bottom:0;font-size:15px; border: 1px solid #333; -webkit-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); background: #fff;}
.backBtn:hover {background:#fff; border: 1px solid #333; color: #333; -webkit-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); box-shadow: 0 5px 5px 0 rgba(000,000,000,.4);}

a.btnLinkToSubmenuPage, a#btnEventsSeeMore { color:#1DA9C4; text-decoration: underline; font-weight: normal; }
a.btnLinkToSubmenuPage:hover, a#btnEventsSeeMore:hover { color:#1DA9C4; text-decoration:none; }

#btnNext,#btnSave { margin-left:5px; }

#btnResumeContainer a#btnResume.oc-button { padding: 7px 25px; }
.summaryEditContainer .mjolEditButton {font-size: .75em; font-weight:bold;}

/* Message Accordion on the sides */
div#ui-accordion-messageAccordion-panel-0 ul li{font-size:.80em;}


/* Nav styles */
#mainMenu { background: #72004D; height: 40px; width:100%; border-bottom:0; -webkit-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4);
  box-shadow: 0 2px 2px 0 rgba(000,000,000,.4);} 

div#tabContainer{max-width: 986px; margin:auto;} /*1015px*/

div.tabs { position: relative; top: 0; left: 0; _margin: 0;}
#tabsMainContent { padding-top: 2em; *padding-top: 4.5em; }

div.tabs ul li { border-bottom: 0; height: 34px;color: #a2a9ad; position:relative;}
div.tabs ul li:hover{background:none !important; }
div.tabs ul li.active { border: 0px solid #ECECEC; border-bottom: 0; height: 34px; }

div.tabs ul li a { height: 35px; }
div.tabs ul li a span {font-size:16px;font-weight:normal;color: #fff; padding: 10px; margin: 0 !important; background: #72004D !important}
div.tabs ul li a:visited {}
div.tabs ul li a:visited span {}
div.tabs ul li a:hover { background:#733E97 !important; padding-bottom: 5px;}
div.tabs ul li a:hover span { background: #733E97 !important; color: #fff;}
div.tabs ul li a:active { background: none !important; }
div.tabs ul li a:active span { background: #733E97 !important; color:#fff; padding:10px}

div.tabs ul li.active, div.tabs ul li.active a { height: 32px; }
div.tabs ul li.active a span { height: 29px; background: #733E97 !important; color: #fff; padding:10px 10px 0 10px;}
div.tabs ul li.active a { background: #733E97 !important;padding: 0 0 7px 0;}
div.tabs ul li.active a:visited { background: #733E97; }
div.tabs ul li.active a:visited span { background: #733E97; }
div.tabs ul li.active a:hover { background: #733E97; color: #ee7518 }
div.tabs ul li.active a:hover span { background: #733E97; }
div.tabs ul li.active a:active { background: #733E97; }
div.tabs ul li.active a:active span { background: #733E97; }

div.tabs ul ul.tabSubLinks { margin: 0; border-bottom: none; background: #72004D; padding:0; top: 40px;height:auto;width: 180px; position: absolute; overflow:auto;}
div.tabs ul ul.tabSubLinks li {border: none;margin-left:0;margin-right:0;float:none;height:28px;}
div.tabs UL UL.tabSubLinks li a {padding: 9px 0 9px 10px; font-size:14px;color: #fff; text-decoration: none; background: none;float:left !important;height:auto !important;display:block; clear:both; margin: 1px 0; text-align:left;}
div.tabs UL UL.tabSubLinks li.subActive a { text-decoration:none; background:#733E97 !important; color: #fff; width: 170px; text-align: left;}
div.tabs ul ul.tabSubLinks li a:visited { color: #fff; text-decoration: none; background: none;}
div.tabs ul ul.tabSubLinks li a:hover { background:#733E97 !important;color:#fff !important;text-decoration:none; width: 170px; text-align: left;}
div.tabs ul ul.tabSubLinks li.active a { text-decoration: none; font-weight: normal; background: none;}
DIV.tabs LI.active UL.tabSubLinks{display:none;}
DIV.tabs LI:hover UL.tabSubLinks{display:block;}


/* Login styles */
#mainLoginPage .loginLeftContent { float: left;width: 620px; padding: 0;}
#mainLoginPage h1{ border-bottom: none; background: url(images/member-banner.jpg) center center no-repeat; width: 400px; height: 210px; margin-bottom: 10px; position: relative; font-size: 35px; line-height: 35px; padding: 30px 220px 25px 20px; float: left; color:#fff; text-shadow: 0 2px 2px rgba(000,000,000,.4); background-size:cover;}
#mainLoginPage div.pageBlurb { float: left; line-height: 1.4em;}
DIV.pageBlurb {width:637px;}
#mainLoginPage div.pageBlurb ul li { line-height: 1.3em;font-weight:normal;font-size:1em;  text-transform: lowercase; }
#mainLoginPage div.pageBlurb h2 { color:#333333;font-size: 1.9em; }
#mainLoginPage div.pageBlurb h3 { padding-bottom:10px; }
div.maintenanceMessages { margin: 0 0 1em 0; background: white; }
div#forgottenPassword .pageBlurb {width: 100%;}
.passwordPanel .buttonPanel a{margin-left: 12px;} 
div#registrationEntry h2:nth-child(1) {display: none;}

div#customContentOne {width: 270px; float:left; background:#ecf0de; padding: 20px 20px 25px 20px;}
div#customContentTwo{width: 275px; float:left; margin-left:12px;  padding: 20px 20px 25px 20px; background:#ecf0de; }
div#customContentTwo p, div#customContentOne p{padding:0;}

#siteEntryPoints {margin-bottom: 1em; float: right; width: 330px; }
#siteEntryPoints h2, div#customContentOne p {color:#53462d; }

p.”member-banner” {font-size: .50em; margin-top: 30px; width: 47.5%;}
form#frmLogin{padding: 0; color: #fff;}

p.btn-login a {background: #7e9821 url(Images/btn-arrow.png) 0 0 no-repeat; color: #fff; padding: 7px 20px; text-decoration: none; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-family: 'Clarendon_Regular',arial;}
p.btn-login a:hover {background-color: rgba(126, 152, 33, 0.85);}
p.btn-login{margin-top:15px;}

div#memberCustomContent h2{text-transform:inherit;}
#customContentOne p.btn-login a{  background: #7e9821 url(Images/btn-arrow-white.png) 92px 10px no-repeat; padding: 7px 30px 7px 10px; font-size: 1.2em;}
#customContentOne p.btn-login a:hover{background: #fff url(Images/btn-arrow-green.png) 92px 10px no-repeat; color: #7e9821; transition: .5s; }
#customContentTwo p.btn-login a{  background: #7e9821 url(Images/btn-arrow-white.png) 53px 10px no-repeat; padding: 7px 30px 7px 10px; font-size: 1.2em;}
#customContentTwo p.btn-login a:hover{background: #fff url(Images/btn-arrow-green.png) 53px 10px no-repeat; color: #7e9821; transition: .5s; }





#loginEntry {width:289px;margin-left:0;margin-right:0;padding:20px;position: relative; min-height:216px; background:#72004D;border-radius: 0 0 8px 8px;-webkit-border-radius: 0 0 8px 8px;-moz-border-radius: 0 0 8px 8px; }
#loginEntry h2 { line-height:22px;font-weight:normal;border-bottom:none;color:#FFF;font-size: 1.6em; }
#loginEntry div.fiLabel { width:120px; padding-top: 6px; font-weight:normal;font-size:.90em;}
#loginEntry div.fiElem { width:155px;}
#loginEntry div.fiElem input { border:1px solid #e4e4e4;padding: 5px;width: 100%;box-sizing: inherit;border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
#loginEntry div.formAction a { text-decoration: none; }
#loginEntry div.formAction a:hover { text-decoration: none; }
#loginEntry div.formAction a#lnkForgottenPassword { color: #fff;float:left; margin-top:10px;font-size:14px;line-height:16px;border-bottom:1px solid #fff; }
#loginEntry div.formAction a#lnkForgottenPassword:hover { border-bottom:none; }

#loginEntry div.formAction a#btnLogin { height:20px;background:#1E1E1E;color:#fff;position: relative;padding: 7px 30px !important;float:left;border:0;border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -webkit-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); float:right;}
#loginEntry div.formAction a#btnLogin span { font-weight:normal;font-family: 'Effra-Bold'; font-size:1em;color:#fff; }
#loginEntry div.formAction a#btnLogin:hover {-webkit-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); box-shadow: 0 5px 5px 0 rgba(000,000,000,.4);}
#loginEntry div.formAction a#btnLogin:hover span {transition:.5s; color:#fff;}
#loginEntry div.formAction a.oc-button span:hover {color:#fff; }

div#registrationEntry h4 { font-size: 1.6em; margin: 1% 0 5% 0; color: #fff;}
#registrationEntry { padding: 0;width: 290px;line-height: 1.2em;margin-top: 17px;color: #fff;margin-bottom: 10px;padding: 20px;background: #733E97;border-radius: 0 0 8px 8px;-webkit--moz-border-radius: 0 0 8px 8px;height: 180px; }
#registrationEntry h2{border:none; text-transform:inherit;}
#registrationEntry p { padding:15px 0 0; }
#registrationEntry p a { height: 20px;color: #fff;position: relative;padding: 0;border: 0;text-decoration: none;font-family: 'Effra-Regular','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif;border-bottom: 1px solid #fff; }
#registrationEntry p a:hover { text-decoration:none;border-bottom: 0; }

#mainLoginPage,
#registrationWizard,
#forgottenPassword { }
.ui-widget { font-family:'HelveticaNeueW01-55Roma',arial,san-serif; }

/* login locked */
#loginFormContainer h3 {color: #fff;padding-top: 20px; font-size:1em;}
#accountLockedContainer { color: #fff; margin-top:0px; }
div#accountLockedContainer a{background:#fff;}
div#accountLockedContainer a span{color: #7e9821;}
div#accountLockedContainer a:hover{background: #ecf0de;}
div#accountLockedContainer a:hover span{color: #53462d;}

/* Terms and Conditions */
#termsAndConditionsContainer .content { width: 98%; }

/*Registration */
#userReg h3 { color: #666666; font-size: 1.6em; }
#userReg .termsConditions { border: 1px solid #28344E; padding: 5px; margin: 20px 0; }
#secQuestions p { clear:both;padding-top:10px; }

/* Subpages styles */
#subPageBody .pageBlurb { margin: 0 0 1em; width: 100%; }

/* Personal Details */
fieldset div.fiElem {width: 50%;}
#PensionDetailsContainer .frmPensionContainer #btnBack { margin-left: 3px; }
#PensionDetailsContainer .disabled span { cursor: default; }

/* Styling of dashboard */
#dashboard .dashboardBoxSmall { background: url(Images/dash_top.jpg) repeat-x top left; border-color: #ECECEC;padding:0.7em 1em 1em 1em;width:288px; }
#dashboard .dashboardBoxLarge { background: url(Images/dash_top.jpg) repeat-x top left; border-color: #ECECEC }

#assetAllocationDashboard .chartLegend{margin-left: 18px; font-size: 0.76em;}
div#dashboardFutureAccountBalanceChartTitle{text-align:center; font-weight:bold;}
div#divLegendData ul li{font-size: .80em; margin: 0 5px; list-style:none;}

#dashboard .title { width: 100%; text-align: left; font-size: 1.3em; color: #818285; font-weight: bold; margin: 5px 0px; }
#dashboard .controlHeader { width: 100%; color: #fff; font-weight: normal; margin: 0 0 15px 0; font-size: 1em; }
#divInsuranceCover { font-size:1em; }
#activityTable td { padding: 4px 2px 4px 0px;font-size:0.8em; }
#activityTable { margin-bottom: 10px}
.highcharts-axis-labels tspan { color: #818285; fill: #818285; }
#dashboard .chartLegendTable td.col2 { text-align: right; }
#dashboard .chartLegendTable td.col3 span { float: right; }
#chart1 #currentBalanceText { font-size: 1.3em; }
#activityTable,#eventTable { text-align: right; }
#activityTable td.date,#activityTable td .description,#eventTable td.date,#eventTable td.description { text-align: left; }
#eventsAccordion h3 { background: #CCCCCC; color: #666; }
#eventsAccordion .header .title { color: #666; }

.slick-content {padding:0 20px;margin-bottom:20px;width: 100%;padding-left: 0;padding-right: 0;height: 185px;}
.slick-content .slick-slide {margin: 0;width: 655px !important;}

/* Action Link */
	#dashboard .dashboardBoxSmall #retirementButton.actionLinkContainer { margin: 35px 20px; background-color: transparent; float: none; padding: 0; width: auto; }
	#dashboard .dashboardBoxSmall #retirementButton.actionLinkContainer a { background: #096309; color: #FFF; text-decoration: none; padding: 10px; font-weight: bold; border: 1px solid #fff; }
	#dashboard .dashboardBoxSmall .actionLinkContainer,
	#dashboard .dashboardBoxLarge .actionLinkContainer { background-color: #096309; }
	#dashboard .dashboardBoxSmall .actionLinkContainer a,
	#dashboard .dashboardBoxLarge .actionLinkContainer a { background: #096309; color:#FFF; }

/* Member Info Box */
#memberInfoBox { background: #f6f6f6; border-color: #ECECEC; font-size:.90em;}
li.memberInfolist.clearfix {font-size: 0.85em !important;}
#memberInfoPlaceholder{margin-top:28px;}


/* Member Profile */
div.form { padding: 0; border: none; background: none; }
fieldset { padding: 0; border: none; margin: 0; width: 320px;  *width: auto;margin-bottom: 1em; }
#dashboard .accountBalanceLegend{font-size:.85em;}
#AccountSummaryRightContainer { margin-left: 20px; }
* HTML #AccountSummaryRightContainer { margin-left: 0; }
#AccountSummaryLeftContainer a,
#AccountSummaryRightContainer a { position: absolute; right: 0px; top: 7px; }
legend { font-weight: bold; font-size: 1em; width: 310px; color: #333; border-bottom: 1px solid #666666; padding: 7px 0px; margin-bottom: 0.5em; }
.accountsummarydetailcontainer { padding-top: 5px; }
.accountsummarydetailcontainer th { background: none; color: #818285; }
fieldset div.fiLabel { width: 32%;  *width: 100px;}
#dashboard .dashboardBoxLarge {padding: .50em 1em;}
#updateMemberProfile FIELDSET { display: inline-block; margin-right: 18px;  *margin-right: 10px; vertical-align: top; }
*+HTML #updateMemberProfile FIELDSET { display: inline; zoom: 1; }
* HTML #updateMemberProfile FIELDSET { display: inline; zoom: 1; }
#updateMemberProfile .form > div.formItem { border: 1px solid #666; background: #f0f0f0; padding: 1em;}
#updateMemberProfile .form > div.formAction { border: none; background: none; padding: 0;}
#membershipdetails .fiLabel { width: 120px; }
#membershipdetails .fiElem { width: 190px; text-align: right; }
#beneficiarydetails .benePercentage { text-align: right; }
.header { border: none; }
#resetPassword DIV.fiLabel {width:180px}

DIV.formAction {text-align:left;}
#simplemodal-container .oc-button span { background: #fff; border-bottom: 4px solid #fff;margin-left:0;line-height:15px;-webkit-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4);-moz-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4);box-shadow: 0 2px 2px 0 rgba(000,000,000,.4);}
#simplemodal-container .oc-button span:hover { -webkit-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4);-moz-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4);box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); }
#simplemodal-container .oc-button:hover span{ background: #fff; border-bottom: 4px solid #fff; color: #372a1e;}
#simplemodal-container .oc-button {padding:0 !important;}

#popUpBtnContainer { margin-top:20px; }
#popUpBtnContainer .oc-button { margin-bottom:8px; }
div.simplemodal-container A.modalCloseImg{background: url(images/modalclose.gif) no-repeat;}
#popUpBtnContainer #btnOKPopUp { float:right; }
#popUpBtnContainer #Cancel { float:left !important; }

/*  Personal Details  */
#advisorydetails table { width: 685px; }
#advisorydetails .fiLabel { width: 180px; }
#advisorydetails .fiElem { width: 130px; }

/* Beneficiaries */
#beneficiaries th { text-align:left;background:#733E97;color:#fff;font-size:12px;font-weight:normal; }
#beneficiaries td { border: none; }
#beneficiaries TH.beneName{width:130px;}
#beneficiaries TH.benePctHead{width: 65px;}
#beneficiaries td.benefit { text-align: left; width: 40px; }
#beneficiaries td.benePercentage { text-align: right; }
#beneficiaries td.benefit #benePercentTotal { float: right; padding-right:8px;}
#beneOverviewContainer #beneficiaries td.benefit #benePercentTotal { float: none; padding: 0; }
#beneficiaries td.benefit input { text-align: right; width: 64px; }
#beneficiaries td.tableActions { font-size: 0.8em; }
#beneUpdatedMsg { background: none; border: 1px dotted #FF4F4F; color: #FF4F4F; }
tr.total td,
tr.noRecords td { border-top: 1px solid #d5daef; border-bottom: 1px solid #CCC; }
#beneficiaries TR.total TD, #beneficiaries TR.noRecords TD { border-top:0; }
div#beneOverviewContainer > form > table {font-size: .90em;}
fieldset div.fiLabel {width:35%; font-size:.90em;}
#beneficiaries FIELDSET {width: 48%; font-size:.90em;}

/* Payment Options */
#paymentOptionFilters { text-align: left;background:#733E97;color:#fff;font-weight:normal;padding:1em;font-size: 0.9em; }
#paymentOptions .paymentOptionImage { height: 50px; }
#paymentOptionFilters .oc-radiogroupex li { font-weight:normal;padding-right:10px;font-size:1em; }
#paymentOptions td { padding: 5px; }
#currentPaymentType { color: #666; font-size: 1.3em; }
.aPayment table { border-bottom: 1px solid #ddd; }
#paymentOptions td b { }
td.paymentImageEft,
td.paymentImageChq { background: url(images/CHQ-3.gif) no-repeat 0 5px; width: 30px; }
td.paymentImageBpay { background-position: 5px 5px; height: 45px; }

/* Balance Enquiry */
input.filterRadio { vertical-align: baseline; }
#chartTitle { font-size: 1.6em; color: #666666; }
#balanceEnquiryAccountBalanceTable tr.header th,
#balanceEnquiryPreservationTable tr th,
#balanceEnquiryAssetDetailsTable tr.header td { background:#733E97;color:#fff;padding:1em;border:none; font-weight:normal;}
#balanceEnquiryFilter { text-align: left; color: #666; font-size: 1em; font-weight: normal; }
#balanceEnquiryPreservationTable tr td.preservedAmt { width: 235px; }
#balanceEnquiryFilter div.filterItem { margin:0; }
#balanceEnquiryFilter .dropdown { vertical-align: middle; }
.legendTitle { font-size: 1.3em; }
#balanceEnquiryAccountBalanceTable td,
#balanceEnquiryPreservationTable td,
#balanceEnquiryAssetDetailsTable td { border: none; }
tr.total td { border-top: 1px solid #CCC !important; border-bottom: 1px solid #CCC !important; }
.nocContainer, hr { border: none !important;border-top: 1px solid #d4d4d4 !important;background-color:#d4d4d4; }
div#disclaimer table tr td {padding:.80em 7px;}
#balanceEnquiryAccountBalanceTable .colorCell{display:none;}
div#bottomContent ol{margin: 0 0 15px 0;}


/* Benefit Quote */
#pageBenefitQuote .pageBlurb { display:block; }
#benefitQuote .sectionTitle { font-size: 1.3em; color: #666666; }
#quoteDate { font-size: 1em; }
th.net { width: 70px; }
th.lumpSum,
th.gross { width: 150px; }
th.benefitType,
th.preservationType,
th.taxType { padding: 1em 0.5em; }
#benefitQuote tr.header td { font-weight: bold; color: #666; }
#benefitQuote tr.footer td { font-weight: bold; border-top: 1px solid #CCC !important; border-bottom: 1px solid #CCC !important; }
#benefitQuote tr.lineItem td { padding-left: 20px; }
.summaryBenefit { background:#733E97; margin-top: 7px; }
.summaryBenefit span{color: #fff;}
.summaryBenefit table { background: #FFF; clear: both; }
.summaryBenefit div { padding: 0.5em;}
div#disclaimer table tr:nth-child(1) {background: #d6deb8; font-size: .90em;}


/* Transaction History */
#gview_transactionHistoryGrid th { background:#733E97;color:#fff; padding: 0.5em; border: none; }
#gview_transactionHistoryGrid th div { color:#fff; }
#gview_transactionHistoryGrid th div:hover { text-decoration: underline; }

#gview_transactionHistoryGrid th.received { padding-left: 0 }
#gview_transactionHistoryGrid th.transactionType { padding-left: 0; text-align: left; }

.ui-jqgrid .ui-jqgrid-ftable TR { border-top:1px solid #ccc; }
DIV.filterItem, #filterTransactionType, #filterAccountType { font-size:13px; }
#filterTransactionType, #filterAccountType {margin-right:0}
DIV.ftElem DIV.dateRange input#BeginDate, DIV.ftElem DIV.dateRange input#EndDate { width:80px; }
input#customDate{margin-left: 15px;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
      border: 1px solid #E4E4E4;
      background: #E4E4E4 url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;
      color: #363636;
}


/* Investment Enquiry */
#investmentOptions th.ioInvestOptions,
#investmentOptions th.ioFutureTrans { padding: 2px 1em;}
#investmentOptions .edit th.ioInvestOptions,
#investmentOptions .edit th.ioFutureTrans { padding: 1em; }
#investmentOptions th.ioBalanceSplitLast { padding: 0 1em; width: 110px; }
th.ioBalanceSplit,
th.ioOpeningBalance,
th.ioFutureTrans,
th.ioValue,
th.ioBalanceSplitLast,
.ioUnits,
.ioUnitPrice { text-align: right; width: 100px; font-size: .90em; padding: 0 15px;}
th.ioOpeningBalance { width: 120px; padding: 0 10px; }
DIV.currentInvestments TH.ioValue { width: 80px; padding:0;}
DIV.currentInvestments TH.ioUnits { width: 80px; }
DIV.currentInvestments TH.ioUnitPrice { width: 70px; }
TABLE.view th.ioBalanceSplit,
TABLE.view th.ioFutureTrans { width: 110px; padding-right: 0; }
TABLE.view th.ioFutureTrans { width: 80px; }
#investmentOptions td.ioFutureTrans { font-size: .8em; }
#investmentEnquiryFilter .filterItem { text-align: left; color: #666; padding: 0.7em 0; border: none; }
#investmentEnquiryFilter .filterItem li { font-size: 1em; font-weight: bold; }
div.currentInvestments th.ioInvestOptions { /*width: 160px;*/ }
div#investmentEnquiry #investmentOptions td.ioFutureTrans { font-size: 1em; }
#investmentOptions tr.metaHeading span { border-bottom: 1px dashed #333; font-size: 13px;}
#investmentOptions tr.metaHeading th { color: #666; }
#investmentOptions tr.rowHeading td { background: #FFFFFF; color: #222 }
#investmentOptions input { text-align: right; }
#investmentEnquiry div.formItem{text-align: left !important;}
div#investmentEnquiryTerms h4 { margin: 1.5em 0 .5em 0;}

form#fmInvestmentOptionsEdit .formAction{text-align:right;}

#dioContainer .halfColumn{width: 100%;}

TR.rowHeading TD { background:#E4E4E4 !important; }

.valueValid, .valueInvalid{color: #733E97;}


/* Insurance Details */
.ui-jqgrid .ui-jqgrid-htable { margin: 0; }
#gview_insuranceCoverGrid th, .ui-jqgrid-htable th { background: #733E97; border: none; }
#gview_insuranceCoverGrid th td, .ui-jqgrid-htable th td { border: none; }
#gview_insuranceCoverGrid .ui-jqgrid-htable th div { color: #fff; }
#gview_insuranceCoverGrid .ui-jqgrid-htable th div:hover { text-decoration: underline; }
#gview_insuranceCoverDetailGrid th, .ui-jqgrid-htable th, .ui-widget-content TH.ui-state-default { background: #733E97; border: none; }
#gview_insuranceCoverDetailGrid .ui-jqgrid-htable th div { color: #fff; }
#gview_insuranceCoverDetailGrid .ui-jqgrid-htable th div:hover { text-decoration: underline; }
.ui-jqgrid .ui-jqgrid-htable th div {padding: 2px 4px 6px 0px;}
#gview_ConsolidateSuperOverviewGrid tr td {padding: 0;border: 1px solid #ddd;}


/* Unit Prices */
.unitPricesGenerateButtonMargin { margin: 10px 0 0 3px; }


/* My Account - Super Income Stream Details */
.PensionDetailsLeftContainer table tr:nth-child(even), .PensionDetailsRightContainer table tr:nth-child(odd), .PensionDetailsFullContainer table tr:nth-child(odd){background: #F8F8F8;}
.PensionDetailsRightContainer fieldset legend, .PensionDetailsLeftContainer fieldset legend, .PensionDetailsFullContainer fieldset legend{font-size: 1.3em; margin: 0;}
.PensionDetailsLeftContainer fieldset{margin-top:20px;}
th.paymentBsb-header{width: 12%;}

/* Consolidate Super */
#superEditContainer .pageBlurb { display:none; }
#superEditContainer #FundNameToSearch { margin-left:5px; }
#gview_ConsolidateSuperOverviewGrid .ui-jqgrid-htable th { padding-top:10px; }
#consolidationFieldsetContent ul li { padding-bottom: 5px;font-size: 1em; }
tr.eRollover td{font-size: 0.75em;}
.consolidationFieldsetContent ol li{line-height: 17px; padding-bottom: 5px;}
div#eRolloverGridContainer td{font-size:.75em;}
.consolidate-validate-buttons{width: 190px;}

div#superListContainer .fiLabel .display-label { font-weight: bold; }

/* Messages */
#gview_MessageGrid th { background: #733E97; border: none; padding: 0.5em; }
#gview_MessageGrid th td { border: none; }
#gview_MessageGrid .ui-jqgrid-htable th div { color: #fff; }
#gview_MessageGrid .ui-jqgrid-htable th div:hover { text-decoration: underline; }
ul.messageNavBar li,
#messageNavBar ul li { display: inline; margin: 0 10px 0 0; }
ul.messageNavBar li a,
#messageNavBar ul li a { color: #666; text-decoration: none; }
ul.messageNavBar li a:hover,
#messageNavBar ul li a:hover { text-decoration: underline; cursor: pointer; }
#messagesContainter .topBar ul li a { background: #7e9821; text-decoration:none; font-weight:normal;}
#messagesContainter .topBar ul li a:hover{background: #d6deb8; color: #53462d;}
#messageHeader { color: #666666; }
.pageBlurb h4{color: #333; font-weight: normal;}

/* Correspondence */
#gbox_correspondenceGrid {border: none; margin-top: 20px;}
#gview_correspondenceGrid th { background: #ee7518; border: none; padding: 0.5em;}
#gview_correspondenceGrid th td {  border: none; }
#gview_correspondenceGrid div.ui-jqgrid-sortable {  color: white;}
#gview_correspondenceGrid .ui-jqgrid-htable th div:hover { text-decoration: underline;}
#gview_correspondenceGrid th#correspondenceGrid_Title { width: auto !important;}
#correspondenceContainter div.ftElem {font-weight: bold; font-size: 1em; margin-left: 0;}

/* Statements & Correspondence */
td.fiElem button {padding: 6px 10px;}
#crsFilter td:first-child{width: 75px !important;}
#crsFilter table td{font-size:.85em;}
#crsFilter td:nth-child(2){width: 133px !important;}
#crsFilter td:nth-child(3){width: 205px !important;}
#crsFilter select#FilterSelectType{width: 165px !important;}
#crsFilter input#SearchText{width:146px !important; margin-right: 7px;}
div.fiElem .hasDatepicker{width: 100px !important;}
div.fiElem #SearchFilterFromDate{width: 145px !important;}
div.ftElem div.dateRange label {margin-right:2em;}

/* RHS styles */
#messageAccordion.ui-accordion .ui-accordion-header, 
#alertAccordion.ui-accordion .ui-accordion-header { background:#f6f6f6; border: 1px solid #ECECEC; border-bottom: 0; color: #222; font-weight: normal; margin-top: 0 ; padding-left: 1em;border-radius:0; font-family:Arial; font-weight:bold;}
#messageAccordion .ui-accordion .ui-icon,
#alertAccordion .ui-accordion .ui-icon { background-image: url("Images/ui-icons_469bdd_256x240.png"); }
#messageAccordion .ui-icon-circle-arrow-e, 
#alertAccordion .ui-icon-triangle-1-e  { background-image: url("Images/ui-icons_469bdd_256x240.png"); background-position: 0px -192px;}
#messageAccordion .ui-icon-triangle-1-s, 
#alertAccordion .ui-icon-triangle-1-s { background-image: url("Images/ui-icons_469bdd_256x240.png"); background-position: -16px -192px;}

#alertAccordion ul li{font-size: .75em;}

#alertBox .ui-widget-content { border: 1px solid #ECECEC; background: #FFF}
.campaignSection { border: 1px solid #ECECEC; }
.campaignSectionHeader { background-color: #ECECEC; }
.collapsibleContainerTitle { border-bottom: 1px solid #ECECEC; color: #666; background: #F6f6f6 }

/* contact us */
#contactUsFormContainer .pageBlurb { display:none; }
.feedbackHeader .label { color:#201d1e; }

/* Footer */
#footer {color: #FFF; border: 0;text-align:left;padding:5px 0; margin-top:0;background: #1a1a1a;}
ul.footer { width: 985px;padding:0; } 
ul.footer li { padding:0 5px 0 0;margin:0;color:#31291e;font-size:.90em;line-height:11px; }
ul.footer li a { padding:0;font-size:11px;line-height:11px;text-transform:uppercase;  }
ul.footer a:link, ul.footer a:visited { color:#fff; font-size:.95em; text-transform:capitalize;text-decoration:none;}
#footerContainer #subFooterResourceContainer { color:#ffffff; }
#footerContainer #subFooterResourceContainer p { margin-bottom:0; }
#footer span { width: 985px;padding:0;margin:0 auto;  }
#footer span.version { text-align:left;font-size:.80em;font-weight:normal;color:#fff;}


/* MJOL */

h1#header1{display:block !important;}

#totalRow TD.benefit{width:60px;}
.jfontsize-button { border:none;font-weight:normal; }
.jfontsize-button:hover { border:none;background:none;color:#1DA9C4 !important; }
#mjolContainer h1 { clear:both;float:left; }
a#btnPrev { margin-right:650px; }
.previousBtn span, .saveBtn span, a#btnSave:hover span, a#btnPrev:hover span {color: #53462d;}
/*a#btnSave:hover, a#btnPrev:hover {opacity: 0.7; background: #dbe2c0 !important;}
a#btnSave:hover span, a#btnPrev:hover span {background:#dbe2c0; opacity: 0.7}*/

#mjolMemberProfileSummaryContainer .dataGroup, .moduleSummaryContainer .dataGroup {border-bottom:0}
#mjolContainer h1 {font-size: 2.5em}
#mjolContainer h1#header0, #frmMemberProfile h2 { display:none !important; }
#mjolContainer h2 { border-bottom:1px solid #7e9821; }
#fldsetPersonalInfo legend { padding:20px 0 0 0;margin:0 0 10px 0; }
#mjolContainer fieldset legend {font-family: 'Clarendon_Regular',arial; font-weight: normal; font-size: 1.2em; padding:2px 0;}

#mjolContainer #lblFollowUpText,#mjolContainer #lblMemberText,#mjolContainer #btnCancel { font-size:0.9em }
#mjolContainer #btnCancel { outline:0; }
#btnCancel {color: #1DA9C4}
a#btnCancel:hover {text-decoration: none;}

#simplemodal-container .oc-button span{border-radius: 3px; -webkit-border-radius: 3px; -mox-border-radius:3px; font-size:1em; font-weight: 700; }

#mjolContainer .oc-radiogroupex label { font-size:1.1em; }

#mjolNavBar{margin:20px 0; background: #ecf0de; padding: 11px 0;}

#mjolNavBar li { padding:11px 20px;*padding: 11px 23px; /* IE6/7 */background:#ecf0de;border-left: solid 1px #fff;color: #53462d;font-weight:normal; }
@media all and (min-width:0) { #mjolNavBar li { padding: 11px 23px \0/; } /* IE9-IE10pp4 */ }
@-moz-document url-prefix() { #mjolNavBar li { padding: 11px 23px; } /* FIREFOX */ }
#mjolNavBar li.highlight { background-color:#7e9821; color: #fff; }
.visitedStep { background: #dbe2c0 !important; color: #53462d !important;}
.visitedStep:after { content:none !important; }

#frmClassifications .pageBlurb { display:none; }
.mjolModule { background:none;border:none;padding: 0 20px 20px;margin-bottom:0; }
#mjolButtonContainer { margin-right:20px; }

.stepHeader {text-transform: none;}
#stepContainer ul { list-style-position: outside; }  

div#headersContainer{display:none;}

#mjolContainer #validationSummary,#mjolContainer #stepContainer,#mjolContainer #stepContainer .pageBlurb { clear:both;}
#validation-summary-valid ul li { font-size:1em; }

table .td1 img { display: none; }
table .td1 { width: 10px; background: url(/images/icons/pdf.gif) 0px 4px no-repeat; }
table .iconCell img { display: none; }
table .iconCell { background: url(/images/icons/pdf.gif) 0px 4px no-repeat; }

#divClassifications .SelectedClassificationColumn1 { padding-top:4px; }

DIV#wrapper { _padding-right: 11px; /** IE6 wapper white space fix **/ }

#forcePasswordChangeContainer .buttonPanel {text-align: left; margin-left:135px;}

#confirmPasswordUnmatch span{margin-left:18px;}
.fiElem img#imgAccountNumberTooltip, .fiElem img#imgSurnameTooltip, .fiElem img#imgFirstnameTooltip, .fiElem img#imgEmailTooltip, .fiElem img#imgPasswordTooltip{margin-left:0; padding:0}
#mjolContainer .pwdHint {*display:inline-block; width: 215px; padding-left:0;}
#confirmPasswordUnmatch, #confirmPasswordMatch{padding-left: 0 !important;}
#confirmPasswordMatch span{margin-left: 20px;}
.fiElem INPUT#Password,.fiElem IMG#imgPasswordTooltip { *float:left; }
#mjolContainer fieldset div.fiLabel { width:25%;  }

#NE .modalCloseImg.simplemodal-close {display:block !important;}

#frmMemberProfile h2 { border-bottom:0; }

.insuranceCaption {}
#insuranceOptions .insuranceValue {margin-left:0;font-weight: bold;}

#mjolContainer h1.mjolSummaryModuleHeader { font-family: 'Clarendon_Regular',arial;font-weight:normal;margin:0; font-size:1.3em;}
#mjolContainer .summaryHeader { border-bottom:1px solid #7e9821;margin:10px 0 20px; }
#mjolContainer .summaryHeader h2 { border-bottom:0;margin-bottom:0; }

#mjolContainer  .declaration-outro ul li { padding-bottom:5px;font-size:1em; }

/* MJOL pop-up */
#mjolPopupContainer h3 { margin-top:0; }
#mjolPopupContainer fieldset div.fiLabel {width:35%;}
#mjolPopupContainer #btnSave { padding:7px 10px; }
#mjolPopupContainer #btnCancel {}
#mjolPopupContainer #btnSaveContainer a#btnCancel.oc-button { padding:7px 10px; }
#mjolPopupContainer #btnSaveContainer a#btnCancel.oc-button span { color:#fff; }



/* Digital Member Card */
#digitalMemberCardContainer .fiLabel { width:165px;  }

/*CBUS - Chat Widget*/
#CQ .cx-side-button {font-family: 'Effra-Bold', Arial, sans-serif;background-color: #0a5490; color: #fff}
#CQ .cx-side-button-group {bottom: 0px; right: 140px;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Safari */
    transform: rotate(0deg); /* Standard syntax */
    z-index: 99 !important;
}
#CQ .cx-side-button {width: 105px;height: 40px;position: absolute;bottom: 0;}

#CQ .cx-widget.cx-theme-dark * {border-color: #000}
#CQ .cx-widget.cx-theme-dark .cx-buttons-window-control .cx-svg-icon-tone1 {fill: #fff;}
#CQ .cx-common-container .cx-titlebar {font-family: 'Effra-Bold', Arial, sans-serif; background-color: #0a5490;}
#CQ .cx-body .cx-input-container { padding: 5px 24px !important; }
#CQ .cx-form table, #CQ .cx-input-container table {border: none}

#CQ .cx-webchat .cx-alert {top: 50px}
#CQ .cx-webchat.cx-theme-dark .cx-alert>.cx-wrapper {padding: 30px 20px; background-color: #fff; color: #1E1E1E}
#CQ .cx-webchat .cx-form .cx-form-control.cx-error {border-color: #da2028 !important}

#CQ .cx-body {font-family: 'Effra-Regular','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif;background-color: #fff; padding-top: 10px !important}
#CQ .cx-webchat.cx-theme-dark .cx-transcript .cx-message-text {color: #1E1E1E !important}
#CQ .cx-webchat .cx-form {padding-top: 10px; padding-bottom: 10px}
#CQ .cx-widget table th {background: none; border: none; color: #1E1E1E !important}
#CQ .cx-widget.cx-theme-dark .cx-form-control {background-color: #fff !important; color: #1E1E1E !important;}
#CQ .cx-widget.cx-theme-dark .cx-form-control:focus {border-color: #0a5490 !important}
#CQ .cx-widget label {color: #1E1E1E !important}
#CQ .cx-avatar .cx-svg-icon-tone1 {fill: #1E1E1E !important}

#CQ .cx-widget.cx-theme-dark .cx-btn-primary {background: #fff !important;color: #1E1E1E !important; border-color:#1E1E1E !important;}
#CQ .cx-widget.cx-theme-dark .cx-btn-default {background: #fff !important;color: #1E1E1E !important; border-color:#1E1E1E !important;}

#CQ .cx-transcript span.cx-message-text {color: #646363 !important;}
#CQ .cx-webchat .cx-transcript .cx-message .cx-name {color: #1E1E1E !important; margin-bottom: 10px}
#CQ .cx-message.cx-you .cx-bubble, .cx-message.cx-system {background: #f0f0f0 !important; border-radius: 6px;
    border: none !important; margin-bottom: 10px !important; padding: 8px !important;}
#CQ .cx-webchat.cx-theme-dark .cx-transcript .cx-message.cx-them .cx-bubble-arrow svg polygon {fill: #f0f0f0}
#CQ .cx-webchat.cx-theme-dark .cx-transcript .cx-message.cx-them .cx-bubble {background-color: #f0f0f0}

#CQ .cx-webchat.cx-minimized .cx-webchat-counter {background-color: #EB5635}
#CQ .cx-webchat .cx-transcript .cx-bubble-arrow polygon {fill: #f0f0f0;}
#CQ .cx-widget.cx-theme-dark a {color: #0a5490;}
#CQ .cx-widget.cx-theme-dark a:hover {color: #0a5490}
/*.cx-webchat .cx-transcript-wrapper {overflow-y: scroll;}*/

#CQ .cx-widget.cx-theme-dark .cx-footer {background-color: #f0f0f0;padding: 20px; border-top: 1px solid}

#CQ .cx-widget.cx-common-container.cx-webchat.cx-close.cx-minimize.cx-theme-dark.cx-desktop.cx-minimized .cx-button-minimize svg { width: 13px; height: 13px; border: 2px solid #fff !important; }
#CQ .cx-widget.cx-common-container.cx-webchat.cx-close.cx-minimize.cx-theme-dark.cx-desktop.cx-minimized .cx-button-minimize svg .cx-svg-icon-tone1 { fill: transparent; }